%% This BibTeX bibliography file was created using BibDesk.
%% http://bibdesk.sourceforge.net/

%% Created for Li Ka Yue Alvin at 2021-03-03 09:59:46 -0800 


%% Saved with string encoding Unicode (UTF-8) 

@article{Diego:2021fyd,
    author = "Diego, Jose M. and Broadhurst, Tom and Smoot, George",
    title = "{Evidence for lensing of gravitational waves from LIGO-Virgo data}",
    eprint = "2106.06545",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1103/PhysRevD.104.103529",
    journal = "Phys. Rev. D",
    volume = "104",
    number = "10",
    pages = "103529",
    year = "2021"
}

@article{Bohe:2016gbl,
    author = "Boh\'e, Alejandro and others",
    title = "{Improved effective-one-body model of spinning, nonprecessing binary black holes for the era of gravitational-wave astrophysics with advanced detectors}",
    eprint = "1611.03703",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P1600315",
    doi = "10.1103/PhysRevD.95.044028",
    journal = "Phys. Rev. D",
    volume = "95",
    number = "4",
    pages = "044028",
    year = "2017"
}


@article{Wierda:2021upe,
    author = "Wierda, A. Renske A. C. and Wempe, Ewoud and Hannuksela, Otto A. and Koopmans, L\'eon V. E. and Van Den Broeck, Chris",
    title = "{Beyond the detector horizon: Forecasting gravitational-wave strong lensing}",
    eprint = "2106.06303",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    month = "6",
    year = "2021"
}

@article{Rahvar:2018nhx,
	archiveprefix = {arXiv},
	author = {Rahvar, S. and Moffat, J. W.},
	doi = {10.1093/mnras/sty3002},
	eprint = {1807.07424},
	journal = {Mon. Not. Roy. Astron. Soc.},
	pages = {4514},
	primaryclass = {gr-qc},
	slaccitation = {%%CITATION = ARXIV:1807.07424;%%},
	title = {{Propagation of Electromagnetic Waves in MOG: Gravitational Lensing}},
	volume = {482},
	year = {2019},
	Bdsk-Url-1 = {https://doi.org/10.1093/mnras/sty3002}}
	
@article{Cunha:2018acu,
	archiveprefix = {arXiv},
	author = {Cunha, Pedro V. P. and Herdeiro, Carlos A. R.},
	doi = {10.1007/s10714-018-2361-9},
	eprint = {1801.00860},
	journal = {Gen. Rel. Grav.},
	number = {4},
	pages = {42},
	primaryclass = {gr-qc},
	slaccitation = {%%CITATION = ARXIV:1801.00860;%%},
	title = {{Shadows and strong gravitational lensing: a brief review}},
	volume = {50},
	year = {2018},
	Bdsk-Url-1 = {https://doi.org/10.1007/s10714-018-2361-9}}

@article{Turyshev:2017pgm,
	archiveprefix = {arXiv},
	author = {Turyshev, Slava G. and Toth, Viktor T.},
	doi = {10.1103/PhysRevD.96.024008},
	eprint = {1704.06824},
	journal = {Phys. Rev.},
	number = {2},
	pages = {024008},
	primaryclass = {gr-qc},
	slaccitation = {%%CITATION = ARXIV:1704.06824;%%},
	title = {{Diffraction of electromagnetic waves in the gravitational field of the Sun}},
	volume = {D96},
	year = {2017},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevD.96.024008}}

@article{Dokuchaev:2018fze,
	archiveprefix = {arXiv},
	author = {Dokuchaev, V. I. and Nazarova, N. O.},
	doi = {10.1134/S0021364017220088},
	eprint = {1802.00817},
	journal = {JETP Lett.},
	note = {[Pisma Zh. Eksp. Teor. Fiz.106,no.10,609(2017)]},
	number = {10},
	pages = {637-642},
	primaryclass = {astro-ph.HE},
	slaccitation = {%%CITATION = ARXIV:1802.00817;%%},
	title = {{Gravitational Lensing of a star by a rotating black hole}},
	volume = {106},
	year = {2017},
	Bdsk-Url-1 = {https://doi.org/10.1134/S0021364017220088}}

@inproceedings{Bartelmann:2016dvf,
	archiveprefix = {arXiv},
	author = {Bartelmann, Matthias and Maturi, Matteo},
	eprint = {1612.06535},
	primaryclass = {astro-ph.CO},
	slaccitation = {%%CITATION = ARXIV:1612.06535;%%},
	title = {{Weak gravitational lensing}},
	year = {2016}}

@inproceedings{Narayan:1996ba,
	archiveprefix = {arXiv},
	author = {Narayan, Ramesh and Bartelmann, Matthias},
	booktitle = {{13th Jerusalem Winter School in Theoretical Physics: Formation of Structure in the Universe Jerusalem, Israel, 27 December 1995 - 5 January 1996}},
	eprint = {astro-ph/9606001},
	primaryclass = {astro-ph},
	slaccitation = {%%CITATION = ASTRO-PH/9606001;%%},
	title = {{Lectures on gravitational lensing}},
	year = {1996}}
	
@article{Metcalf:2018elz,
	archiveprefix = {arXiv},
	author = {Metcalf, R. Benton and others},
	eprint = {1802.03609},
	primaryclass = {astro-ph.GA},
	slaccitation = {%%CITATION = ARXIV:1802.03609;%%},
	title = {{The Strong Gravitational Lens Finding Challenge}},
	year = {2018}}

@article{Bartelmann:2010fz,
	archiveprefix = {arXiv},
	author = {Bartelmann, Matthias},
	doi = {10.1088/0264-9381/27/23/233001},
	eprint = {1010.3829},
	journal = {Class. Quant. Grav.},
	pages = {233001},
	primaryclass = {astro-ph.CO},
	title = {{Gravitational Lensing}},
	volume = {27},
	year = {2010},
	Bdsk-Url-1 = {https://doi.org/10.1088/0264-9381/27/23/233001}}

@article{Clowe:2003tk,
	archiveprefix = {arXiv},
	author = {Clowe, Douglas and Gonzalez, Anthony and Markevitch, Maxim},
	doi = {10.1086/381970},
	eprint = {astro-ph/0312273},
	journal = {Astrophys. J.},
	pages = {596--603},
	title = {{Weak lensing mass reconstruction of the interacting cluster 1E0657-558: Direct evidence for the existence of dark matter}},
	volume = {604},
	year = {2004},
	Bdsk-Url-1 = {https://doi.org/10.1086/381970}}

@article{Markevitch:2003at,
	archiveprefix = {arXiv},
	author = {Markevitch, Maxim and Gonzalez, A.H. and Clowe, D. and Vikhlinin, A. and David, L. and Forman, W. and Jones, C. and Murray, S. and Tucker, W.},
	doi = {10.1086/383178},
	eprint = {astro-ph/0309303},
	journal = {Astrophys. J.},
	pages = {819--824},
	title = {{Direct constraints on the dark matter self-interaction cross-section from the merging galaxy cluster 1E0657-56}},
	volume = {606},
	year = {2004},
	Bdsk-Url-1 = {https://doi.org/10.1086/383178}}

@article{Bond:2004qd,
	archiveprefix = {arXiv},
	author = {Bond, Ian A. and others},
	doi = {10.1086/420928},
	eprint = {astro-ph/0404309},
	journal = {Astrophys. J. Lett.},
	pages = {L155--L158},
	title = {{OGLE 2003-BLG-235/MOA 2003-BLG-53: A Planetary microlensing event}},
	volume = {606},
	year = {2004},
	Bdsk-Url-1 = {https://doi.org/10.1086/420928}}

@article{Coe:2012wj,
	archiveprefix = {arXiv},
	author = {Coe, Dan and others},
	doi = {10.1088/0004-637X/762/1/32},
	eprint = {1211.3663},
	journal = {Astrophys. J.},
	pages = {32},
	primaryclass = {astro-ph.CO},
	title = {{CLASH: Three Strongly Lensed Images of a Candidate z \textasciitilde{} 11 Galaxy}},
	volume = {762},
	year = {2013},
	Bdsk-Url-1 = {https://doi.org/10.1088/0004-637X/762/1/32}}

@article{LIGOScientific:2018mvr,
    author = "Abbott, B. P. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{GWTC-1: A Gravitational-Wave Transient Catalog of Compact Binary Mergers Observed by LIGO and Virgo during the First and Second Observing Runs}",
    eprint = "1811.12907",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    reportNumber = "LIGO-P1800307",
    doi = "10.1103/PhysRevX.9.031040",
    journal = "Phys. Rev. X",
    volume = "9",
    number = "3",
    pages = "031040",
    year = "2019"
}

@article{LIGOScientific:2020ibl,
    author = "Abbott, R. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{GWTC-2: Compact Binary Coalescences Observed by LIGO and Virgo During the First Half of the Third Observing Run}",
    eprint = "2010.14527",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "P2000061",
    doi = "10.1103/PhysRevX.11.021053",
    journal = "Phys. Rev. X",
    volume = "11",
    pages = "021053",
    year = "2021"
}

@article{LIGOScientific:2021usb,
    author = "Abbott, R. and others",
    collaboration = "LIGO Scientific, VIRGO",
    title = "{GWTC-2.1: Deep Extended Catalog of Compact Binary Coalescences Observed by LIGO and Virgo During the First Half of the Third Observing Run}",
    eprint = "2108.01045",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P2100063",
    month = "8",
    year = "2021"
}

@article{LIGOScientific:2016vbw,
    author = "Abbott, B. P. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{GW150914: First results from the search for binary black hole coalescence with Advanced LIGO}",
    eprint = "1602.03839",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P1500269",
    doi = "10.1103/PhysRevD.93.122003",
    journal = "Phys. Rev. D",
    volume = "93",
    number = "12",
    pages = "122003",
    year = "2016"
}

@article{LIGOScientific:2016vlm,
    author = "Abbott, B. P. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{Properties of the Binary Black Hole Merger GW150914}",
    eprint = "1602.03840",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P1500218",
    doi = "10.1103/PhysRevLett.116.241102",
    journal = "Phys. Rev. Lett.",
    volume = "116",
    number = "24",
    pages = "241102",
    year = "2016"
}

@article{LIGOScientific:2017vwq,
    author = "Abbott, B. P. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{GW170817: Observation of Gravitational Waves from a Binary Neutron Star Inspiral}",
    eprint = "1710.05832",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P170817",
    doi = "10.1103/PhysRevLett.119.161101",
    journal = "Phys. Rev. Lett.",
    volume = "119",
    number = "16",
    pages = "161101",
    year = "2017"
}

@article{LIGOScientific:2020aai,
    author = "Abbott, B. P. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{GW190425: Observation of a Compact Binary Coalescence with Total Mass $\sim 3.4 M_{\odot}$}",
    eprint = "2001.01761",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    reportNumber = "LIGO-P190425",
    doi = "10.3847/2041-8213/ab75f5",
    journal = "Astrophys. J. Lett.",
    volume = "892",
    number = "1",
    pages = "L3",
    year = "2020"
}

@article{LIGOScientific:2020ufj,
    author = "Abbott, R. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{Properties and Astrophysical Implications of the 150 M$_\odot$ Binary Black Hole Merger GW190521}",
    eprint = "2009.01190",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    reportNumber = "LIGO-P2000021",
    doi = "10.3847/2041-8213/aba493",
    journal = "Astrophys. J. Lett.",
    volume = "900",
    number = "1",
    pages = "L13",
    year = "2020"
}

@article{LIGOScientific:2020zkf,
    author = "Abbott, R. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{GW190814: Gravitational Waves from the Coalescence of a 23 Solar Mass Black Hole with a 2.6 Solar Mass Compact Object}",
    eprint = "2006.12611",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    reportNumber = "LIGO-P190814",
    doi = "10.3847/2041-8213/ab960f",
    journal = "Astrophys. J. Lett.",
    volume = "896",
    number = "2",
    pages = "L44",
    year = "2020"
}

@article{LIGOScientific:2020stg,
    author = "Abbott, R. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{GW190412: Observation of a Binary-Black-Hole Coalescence with Asymmetric Masses}",
    eprint = "2004.08342",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    reportNumber = "LIGO-P190412",
    doi = "10.1103/PhysRevD.102.043015",
    journal = "Phys. Rev. D",
    volume = "102",
    number = "4",
    pages = "043015",
    year = "2020"
}

@article{LIGOScientific:2021qlt,
    author = "Abbott, R. and others",
    collaboration = "LIGO Scientific, KAGRA, VIRGO",
    title = "{Observation of Gravitational Waves from Two Neutron Star\textendash{}Black Hole Coalescences}",
    eprint = "2106.15163",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    reportNumber = "LIGO Document P2000357",
    doi = "10.3847/2041-8213/ac082e",
    journal = "Astrophys. J. Lett.",
    volume = "915",
    number = "1",
    pages = "L5",
    year = "2021"
}

@article{Ohanian:1974ys,
	author = {Ohanian, H.C.},
	doi = {10.1007/BF01810927},
	journal = {Int. J. Theor. Phys.},
	pages = {425--437},
	title = {{On the focusing of gravitational radiation}},
	volume = {9},
	year = {1974},
	Bdsk-Url-1 = {https://doi.org/10.1007/BF01810927}}

@inproceedings{Thorne:1982cv,
	author = {Thorne, K.S.},
	booktitle = {{Les Houches Summer School on Gravitational Radiation}},
	month = {1},
	pages = {1--57},
	title = {{THE THEORY OF GRAVITATIONAL RADIATION: AN INTRODUCTORY REVIEW}},
	year = {1982}}

@article{Deguchi:1986zz,
	author = {Deguchi, Shuji and Watson, William D.},
	doi = {10.1103/PhysRevD.34.1708},
	journal = {Phys. Rev. D},
	pages = {1708--1718},
	title = {{Wave effects in gravitational lensing of electromagnetic radiation}},
	volume = {34},
	year = {1986},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevD.34.1708}}

@article{Wang:1996as,
	archiveprefix = {arXiv},
	author = {Wang, Yun and Stebbins, Albert and Turner, Edwin L.},
	doi = {10.1103/PhysRevLett.77.2875},
	eprint = {astro-ph/9605140},
	journal = {Phys. Rev. Lett.},
	pages = {2875--2878},
	reportnumber = {FERMILAB-PUB-96-091-A},
	title = {{Gravitational lensing of gravitational waves from merging neutron star binaries}},
	volume = {77},
	year = {1996},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevLett.77.2875}}

@article{Nakamura:1997sw,
	author = {Nakamura, Takahiro T.},
	doi = {10.1103/PhysRevLett.80.1138},
	journal = {Phys. Rev. Lett.},
	pages = {1138--1141},
	reportnumber = {UTAP-272-97, YITP-97-61},
	title = {{Gravitational lensing of gravitational waves from inspiraling binaries by a point mass lens}},
	volume = {80},
	year = {1998},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevLett.80.1138}}

@article{Takahashi:2003ix,
	archiveprefix = {arXiv},
	author = {Takahashi, Ryuichi and Nakamura, Takashi},
	doi = {10.1086/377430},
	eprint = {astro-ph/0305055},
	journal = {Astrophys. J.},
	pages = {1039--1051},
	title = {{Wave effects in gravitational lensing of gravitational waves from chirping binaries}},
	volume = {595},
	year = {2003},
	Bdsk-Url-1 = {https://doi.org/10.1086/377430}}

@article{Dai:2017huk,
	archiveprefix = {arXiv},
	author = {Dai, Liang and Venumadhav, Tejaswi},
	eprint = {1702.04724},
	month = {2},
	primaryclass = {gr-qc},
	title = {{On the waveforms of gravitationally lensed gravitational waves}},
	year = {2017}}

@article{Ezquiaga:2020gdt,
    author = "Ezquiaga, J.~M. and Holz, Daniel E. and Hu, Wayne and Lagos, Macarena and Wald, Robert M.",
    title = "{Phase effects from strong gravitational lensing of gravitational waves}",
    eprint = "2008.12814",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1103/PhysRevD.103.064047",
    journal = "Phys. Rev. D",
    volume = "103",
    pages = "6",
    year = "2021"
}

@article{Ng:2017yiu,
	archiveprefix = {arXiv},
	author = {Ng, Ken K.Y. and Wong, Kaze W.K. and Broadhurst, Tom and Li, Tjonnie G.F.},
	doi = {10.1103/PhysRevD.97.023012},
	eprint = {1703.06319},
	journal = {Phys. Rev. D},
	number = {2},
	pages = {023012},
	primaryclass = {astro-ph.CO},
	title = {{Precise LIGO Lensing Rate Predictions for Binary Black Holes}},
	volume = {97},
	year = {2018},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevD.97.023012}}

@article{Li:2018prc,
	archiveprefix = {arXiv},
	author = {Li, Shun-Sheng and Mao, Shude and Zhao, Yuetong and Lu, Youjun},
	doi = {10.1093/mnras/sty411},
	eprint = {1802.05089},
	journal = {Mon. Not. Roy. Astron. Soc.},
	number = {2},
	pages = {2220--2229},
	primaryclass = {astro-ph.CO},
	title = {{Gravitational lensing of gravitational waves: A statistical perspective}},
	volume = {476},
	year = {2018},
	Bdsk-Url-1 = {https://doi.org/10.1093/mnras/sty411}}

@article{Oguri:2018muv,
	archiveprefix = {arXiv},
	author = {Oguri, Masamune},
	doi = {10.1093/mnras/sty2145},
	eprint = {1807.02584},
	journal = {Mon. Not. Roy. Astron. Soc.},
	number = {3},
	pages = {3842--3855},
	primaryclass = {astro-ph.CO},
	title = {{Effect of gravitational lensing on the distribution of gravitational waves from distant binary black hole mergers}},
	volume = {480},
	year = {2018},
	Bdsk-Url-1 = {https://doi.org/10.1093/mnras/sty2145}}

@article{Smith:2017mqu,
	archiveprefix = {arXiv},
	author = {Smith, Graham P. and Jauzac, Mathilde and Veitch, John and Farr, Will M. and Massey, Richard and Richard, Johan},
	doi = {10.1093/mnras/sty031},
	eprint = {1707.03412},
	journal = {Mon. Not. Roy. Astron. Soc.},
	number = {3},
	pages = {3823-3828},
	primaryclass = {astro-ph.HE},
	slaccitation = {%%CITATION = ARXIV:1707.03412;%%},
	title = {{What if LIGO's gravitational wave detections are strongly lensed by massive galaxy clusters?}},
	volume = {475},
	year = {2018},
	Bdsk-Url-1 = {https://doi.org/10.1093/mnras/sty031}}

@article{Smith:2018gle,
	archiveprefix = {arXiv},
	author = {Smith, G.P. and others},
	doi = {10.1017/S1743921318003757},
	editor = {Gonz{\'a}lez, Gabriela and Hynes, Robert},
	eprint = {1803.07851},
	journal = {IAU Symp.},
	pages = {98--102},
	primaryclass = {astro-ph.CO},
	title = {{Strong-lensing of Gravitational Waves by Galaxy Clusters}},
	volume = {338},
	year = {2017},
	Bdsk-Url-1 = {https://doi.org/10.1017/S1743921318003757}}

@article{Smith:2019dis,
    author = "Smith, Graham P. and Robertson, Andrew and Bianconi, Matteo and Jauzac, Mathilde",
    collaboration = "LSST",
    title = "{Discovery of Strongly-lensed Gravitational Waves - Implications for the LSST Observing Strategy}",
    eprint = "1902.05140",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    month = "2",
    year = "2019"
}

@article{Robertson:2020mfh,
	archiveprefix = {arXiv},
	author = {Robertson, Andrew and Smith, Graham P. and Massey, Richard and Eke, Vincent and Jauzac, Mathilde and Bianconi, Matteo and Ryczanowski, Dan},
	doi = {10.1093/mnras/staa1429},
	eprint = {2002.01479},
	month = {2},
	primaryclass = {astro-ph.CO},
	title = {{What does strong gravitational lensing? The mass and redshift distribution of high-magnification lenses}},
	year = {2020},
	Bdsk-Url-1 = {https://doi.org/10.1093/mnras/staa1429}}

@article{Ryczanowski:2020mlt,
	archiveprefix = {arXiv},
	author = {Ryczanowski, Dan and Smith, Graham P. and Bianconi, Matteo and Massey, Richard and Robertson, Andrew and Jauzac, Mathilde},
	doi = {10.1093/mnras/staa1274},
	eprint = {2005.02296},
	journal = {Mon. Not. Roy. Astron. Soc.},
	number = {2},
	pages = {1666--1671},
	primaryclass = {astro-ph.GA},
	title = {{On building a cluster watch-list for identifying strongly lensed supernovae, gravitational waves and kilonovae}},
	volume = {495},
	year = {2020},
	Bdsk-Url-1 = {https://doi.org/10.1093/mnras/staa1274}}

@article{Cao:2014oaa,
	author = {Cao, Zhoujian and Li, Li-Fang and Wang, Yan},
	doi = {10.1103/PhysRevD.90.062003},
	journal = {Phys. Rev. D},
	number = {6},
	pages = {062003},
	title = {{Gravitational lensing effects on parameter estimation in gravitational wave detection with advanced detectors}},
	volume = {90},
	year = {2014},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevD.90.062003}}

@article{Jung:2017flg,
	archiveprefix = {arXiv},
	author = {Jung, Sunghoon and Shin, Chang Sub},
	doi = {10.1103/PhysRevLett.122.041103},
	eprint = {1712.01396},
	journal = {Phys. Rev. Lett.},
	number = {4},
	pages = {041103},
	primaryclass = {astro-ph.CO},
	title = {{Gravitational-Wave Fringes at LIGO: Detecting Compact Dark Matter by Gravitational Lensing}},
	volume = {122},
	year = {2019},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevLett.122.041103}}

@article{Lai:2018rto,
	archiveprefix = {arXiv},
	author = {Lai, Kwun-Hang and Hannuksela, Otto A. and Herrera-Mart{\'\i}n, Antonio and Diego, Jose M. and Broadhurst, Tom and Li, Tjonnie G.F.},
	doi = {10.1103/PhysRevD.98.083005},
	eprint = {1801.07840},
	journal = {Phys. Rev. D},
	number = {8},
	pages = {083005},
	primaryclass = {gr-qc},
	title = {{Discovering intermediate-mass black hole lenses through gravitational wave lensing}},
	volume = {98},
	year = {2018},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevD.98.083005}}

@article{Christian:2018vsi,
	archiveprefix = {arXiv},
	author = {Christian, Pierre and Vitale, Salvatore and Loeb, Abraham},
	doi = {10.1103/PhysRevD.98.103022},
	eprint = {1802.02586},
	journal = {Phys. Rev. D},
	number = {10},
	pages = {103022},
	primaryclass = {astro-ph.HE},
	title = {{Detecting Stellar Lensing of Gravitational Waves with Ground-Based Observatories}},
	volume = {98},
	year = {2018},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevD.98.103022}}

@article{Dai:2018enj,
    author = "Dai, Liang and Li, Shun-Sheng and Zackay, Barak and Mao, Shude and Lu, Youjun",
    title = "{Detecting Lensing-Induced Diffraction in Astrophysical Gravitational Waves}",
    eprint = "1810.00003",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1103/PhysRevD.98.104029",
    journal = "Phys. Rev. D",
    volume = "98",
    number = "10",
    pages = "104029",
    year = "2018"
}

@article{Diego:2019lcd,
	archiveprefix = {arXiv},
	author = {Diego, J.M. and Hannuksela, O.A. and Kelly, P.L. and Broadhurst, T. and Kim, K. and Li, T.G.F. and Smoot, G.F. and Pagano, G.},
	doi = {10.1051/0004-6361/201935490},
	eprint = {1903.04513},
	journal = {Astron. Astrophys.},
	pages = {A130},
	primaryclass = {astro-ph.CO},
	title = {{Observational signatures of microlensing in gravitational waves at LIGO/Virgo frequencies}},
	volume = {627},
	year = {2019},
	Bdsk-Url-1 = {https://doi.org/10.1051/0004-6361/201935490}}

@article{Diego:2019rzc,
	archiveprefix = {arXiv},
	author = {Diego, Jose M.},
	doi = {10.1103/PhysRevD.101.123512},
	eprint = {1911.05736},
	journal = {Phys. Rev. D},
	number = {12},
	pages = {123512},
	primaryclass = {astro-ph.CO},
	title = {{Constraining the abundance of primordial black holes with gravitational lensing of gravitational waves at LIGO frequencies}},
	volume = {101},
	year = {2020},
	Bdsk-Url-1 = {https://doi.org/10.1103/PhysRevD.101.123512}}

@article{Pagano:2020rwj,
    author = "Pagano, Giulia and Hannuksela, Otto A. and Li, Tjonnie G. F.",
    title = "{lensingGW: a Python package for lensing of gravitational waves}",
    eprint = "2006.12879",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.CO",
    doi = "10.1051/0004-6361/202038730",
    journal = "Astron. Astrophys.",
    volume = "643",
    pages = "A167",
    year = "2020"
}

@article{Cheung:2020okf,
    author = "Cheung, Mark H. Y. and Gais, Joseph and Hannuksela, Otto A. and Li, Tjonnie G. F.",
    title = "{Stellar-mass microlensing of gravitational waves}",
    eprint = "2012.07800",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    doi = "10.1093/mnras/stab579",
    journal = "Mon. Not. Roy. Astron. Soc.",
    volume = "503",
    number = "3",
    pages = "3326--3336",
    year = "2021"
}

@ARTICLE{Mishra:2021abc,
       author = {{Mishra}, Anuj and {Meena}, Ashish Kumar and {More}, Anupreeta and {Bose}, Sukanta and {Bagla}, J S},
        title = "{Gravitational Lensing of Gravitational Waves: Effect of Microlens Population in Lensing Galaxies}",
      journal = {arXiv e-prints},
     keywords = {Astrophysics - Cosmology and Nongalactic Astrophysics, General Relativity and Quantum Cosmology},
         year = 2021,
        month = feb,
          eid = {arXiv:2102.03946},
        pages = {arXiv:2102.03946},
archivePrefix = {arXiv},
       eprint = {2102.03946},
 primaryClass = {astro-ph.CO},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2021arXiv210203946M},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{Buscicchio:2020cij,
    author = "Buscicchio, Riccardo and Moore, Christopher J. and Pratten, Geraint and Schmidt, Patricia and Bianconi, Matteo and Vecchio, Alberto",
    title = "{Constraining the lensing of binary black holes from their stochastic background}",
    eprint = "2006.04516",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.CO",
    doi = "10.1103/PhysRevLett.125.141102",
    journal = "Phys. Rev. Lett.",
    volume = "125",
    number = "14",
    pages = "141102",
    year = "2020"
}

@article{Mukherjee:2020tvr,
    author = "Mukherjee, Suvodip and Broadhurst, Tom and Diego, Jose M. and Silk, Joseph and Smoot, George F.",
    title = "{Inferring the lensing rate of LIGO-Virgo sources from the stochastic gravitational wave background}",
    eprint = "2006.03064",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.CO",
    doi = "10.1093/mnras/staa3813",
    journal = "Mon. Not. Roy. Astron. Soc.",
    volume = "501",
    number = "2",
    pages = "2451--2466",
    year = "2021"
}

@article{Buscicchio:2020bdq,
    author = "Buscicchio, Riccardo and Moore, Christopher J. and Pratten, Geraint and Schmidt, Patricia and Vecchio, Alberto",
    title = "{Constraining the lensing of binary neutron stars from their stochastic background}",
    eprint = "2008.12621",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    doi = "10.1103/PhysRevD.102.081501",
    journal = "Phys. Rev. D",
    volume = "102",
    number = "8",
    pages = "081501",
    year = "2020"
}

@article{Broadhurst,
	archiveprefix = {arXiv},
	author = {Broadhurst, Tom and Diego, Jose M. and Smoot, George F.},
	eprint = {1901.03190},
	primaryclass = {astro-ph.CO},
	slaccitation = {%%CITATION = ARXIV:1901.03190;%%},
	title = {{Twin LIGO/Virgo Detections of a Viable Gravitationally-Lensed Black Hole Merger}},
	year = {2019}}

@article{Singer:2019vjs,
	archiveprefix = {arXiv},
	author = {Singer, Leo P. and Goldstein, Daniel A. and Bloom, Joshua S.},
	eprint = {1910.03601},
	primaryclass = {astro-ph.CO},
	slaccitation = {%%CITATION = ARXIV:1910.03601;%%},
	title = {{The Two LIGO/Virgo Binary Black Hole Mergers on 2019 August 28 Were Not Strongly Lensed}},
	year = {2019}}

@article{LIGOScientific:2021izm,
    author = "Abbott, R. and others",
    collaboration = "LIGO Scientific, Virgo",
    title = "{Search for lensing signatures in the gravitational-wave observations from the first half of LIGO-Virgo's third observing run}",
    eprint = "2105.06384",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P2000400",
    month = "5",
    year = "2021"
}

@ARTICLE{2017PhRvD..95d2001M,
       author = {{Messick}, Cody and {Blackburn}, Kent and {Brady}, Patrick and {Brockill}, Patrick and {Cannon}, Kipp and {Cariou}, Romain and {Caudill}, Sarah and {Chamberlin}, Sydney J. and {Creighton}, Jolien D.~E. and {Everett}, Ryan and {Hanna}, Chad and {Keppel}, Drew and {Lang}, Ryan N. and {Li}, Tjonnie G.~F. and {Meacher}, Duncan and {Nielsen}, Alex and {Pankow}, Chris and {Privitera}, Stephen and {Qi}, Hong and {Sachdev}, Surabhi and {Sadeghian}, Laleh and {Singer}, Leo and {Thomas}, E. Gareth and {Wade}, Leslie and {Wade}, Madeline and {Weinstein}, Alan and {Wiesner}, Karsten},
        title = "{Analysis framework for the prompt discovery of compact binary mergers in gravitational-wave data}",
      journal = {\prd},
     keywords = {Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2017,
        month = feb,
       volume = {95},
       number = {4},
          eid = {042001},
        pages = {042001},
          doi = {10.1103/PhysRevD.95.042001},
archivePrefix = {arXiv},
       eprint = {1604.04324},
 primaryClass = {astro-ph.IM},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2017PhRvD..95d2001M},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{Sachdev:2019vvd,
    author = "Sachdev, Surabhi and others",
    title = "{The GstLAL Search Analysis Methods for Compact Binary Mergers in Advanced LIGO's Second and Advanced Virgo's First Observing Runs}",
    eprint = "1901.08580",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    month = "1",
    year = "2019"
}

@article{Hanna:2019ezx,
    author = "Hanna, Chad and others",
    title = "{Fast evaluation of multidetector consistency for real-time gravitational wave searches}",
    eprint = "1901.02227",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1103/PhysRevD.101.022003",
    journal = "Phys. Rev. D",
    volume = "101",
    number = "2",
    pages = "022003",
    year = "2020"
}

@article{Allen:2005fk,
    author = "Allen, Bruce and Anderson, Warren G. and Brady, Patrick R. and Brown, Duncan A. and Creighton, Jolien D. E.",
    title = "{FINDCHIRP: An Algorithm for detection of gravitational waves from inspiraling compact binaries}",
    eprint = "gr-qc/0509116",
    archivePrefix = "arXiv",
    doi = "10.1103/PhysRevD.85.122006",
    journal = "Phys. Rev. D",
    volume = "85",
    pages = "122006",
    year = "2012"
}

@ARTICLE{2021SoftX..1400680C,
       author = {{Cannon}, Kipp and {Caudill}, Sarah and {Chan}, Chiwai and {Cousins}, Bryce and {Creighton}, Jolien D.~E. and {Ewing}, Becca and {Fong}, Heather and {Godwin}, Patrick and {Hanna}, Chad and {Hooper}, Shaun and {Huxford}, Rachael and {Magee}, Ryan and {Meacher}, Duncan and {Messick}, Cody and {Morisaki}, Soichiro and {Mukherjee}, Debnandini and {Ohta}, Hiroaki and {Pace}, Alexander and {Privitera}, Stephen and {de Ruiter}, Iris and {Sachdev}, Surabhi and {Singer}, Leo and {Singh}, Divya and {Tapia}, Ron and {Tsukada}, Leo and {Tsuna}, Daichi and {Tsutsui}, Takuya and {Ueno}, Koh and {Viets}, Aaron and {Wade}, Leslie and {Wade}, Madeline},
        title = "{GstLAL: A software framework for gravitational wave discovery}",
      journal = {SoftwareX},
     keywords = {Gravitational waves, Neutron stars, Black holes, Multi-messenger astrophysics, Data analysis, Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2021,
        month = jun,
       volume = {14},
          eid = {100680},
        pages = {100680},
          doi = {10.1016/j.softx.2021.100680},
archivePrefix = {arXiv},
       eprint = {2010.05082},
 primaryClass = {astro-ph.IM},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2021SoftX..1400680C},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{Godwin:2020weu,
    author = "Godwin, Patrick and others",
    title = "{Incorporation of Statistical Data Quality Information into the GstLAL Search Analysis}",
    eprint = "2010.15282",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    month = "10",
    year = "2020"
}

@article{Chan:2020fip,
    author = "Chan, Chiwai and others",
    title = "{Improving the background estimation technique in the GstLAL inspiral pipeline with the time-reversed template bank}",
    eprint = "2009.03025",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.IM",
    month = "9",
    year = "2020"
}

@ARTICLE{2021PhRvD.103h4047M,
       author = {{Mukherjee}, Debnandini and {Caudill}, Sarah and {Magee}, Ryan and {Messick}, Cody and {Privitera}, Stephen and {Sachdev}, Surabhi and {Blackburn}, Kent and {Brady}, Patrick and {Brockill}, Patrick and {Cannon}, Kipp and {Chamberlin}, Sydney J. and {Chatterjee}, Deep and {Creighton}, Jolien D.~E. and {Fong}, Heather and {Godwin}, Patrick and {Hanna}, Chad and {Kapadia}, Shasvath and {Lang}, Ryan N. and {Li}, Tjonnie G.~F. and {Lo}, Rico K.~L. and {Meacher}, Duncan and {Pace}, Alex and {Sadeghian}, Laleh and {Tsukada}, Leo and {Wade}, Leslie and {Wade}, Madeline and {Weinstein}, Alan and {Xiao}, Liting},
        title = "{Template bank for spinning compact binary mergers in the second observation run of Advanced LIGO and the first observation run of Advanced Virgo}",
      journal = {\prd},
     keywords = {Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2021,
        month = apr,
       volume = {103},
       number = {8},
          eid = {084047},
        pages = {084047},
          doi = {10.1103/PhysRevD.103.084047},
archivePrefix = {arXiv},
       eprint = {1812.05121},
 primaryClass = {astro-ph.IM},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2021PhRvD.103h4047M},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{2020arXiv201102457M,
       author = {{Messick}, Cody and {Sachdev}, Surabhi and {Cannon}, Kipp and {Caudill}, Sarah and {Chan}, Chiwai and {Creighton}, Jolien D.~E. and {Everett}, Ryan and {Ewing}, Becca and {Fong}, Heather and {Godwin}, Patrick and {Hanna}, Chad and {Huxford}, Rachael and {Kapadia}, Shasvath and {Li}, Alvin K.~Y. and {Lo}, Rico K.~L. and {Magee}, Ryan and {Meacher}, Duncan and {Mohite}, Siddharth R. and {Mukherjee}, Debnandini and {Nishizawa}, Atsushi and {Ohta}, Hiroaki and {Pace}, Alexander and {Reza}, Amit and {Shikauchi}, Minori and {Singer}, Leo and {Singh}, Divya and {Rana SK}, Javed and {Tsukada}, Leo and {Tsuna}, Daichi and {Tsutsui}, Takuya and {Ueno}, Koh and {Zimmerman}, Aaron},
        title = "{Automating the Inclusion of Subthreshold Signal-to-Noise Ratios for Rapid Gravitational-Wave Localization}",
      journal = {arXiv e-prints},
     keywords = {Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2020,
        month = nov,
          eid = {arXiv:2011.02457},
        pages = {arXiv:2011.02457},
archivePrefix = {arXiv},
       eprint = {2011.02457},
 primaryClass = {astro-ph.IM},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2020arXiv201102457M},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{Allen:2004gu,
    author = "Allen, Bruce",
    title = "{${\chi}^{2}$ time-frequency discriminator for gravitational wave detection}",
    eprint = "gr-qc/0405045",
    archivePrefix = "arXiv",
    doi = "10.1103/PhysRevD.71.062001",
    journal = "Phys. Rev. D",
    volume = "71",
    pages = "062001",
    year = "2005"
}

@article{DalCanton:2014hxh,
    author = "Dal Canton, Tito and others",
    title = "{Implementing a search for aligned-spin neutron star-black hole systems with advanced ground based gravitational wave detectors}",
    eprint = "1405.6731",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P1400053",
    doi = "10.1103/PhysRevD.90.082004",
    journal = "Phys. Rev. D",
    volume = "90",
    number = "8",
    pages = "082004",
    year = "2014"
}

@article{Usman:2015kfa,
    author = "Usman, Samantha A. and others",
    title = "{The PyCBC search for gravitational waves from compact binary coalescence}",
    eprint = "1508.02357",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P1500086",
    doi = "10.1088/0264-9381/33/21/215004",
    journal = "Class. Quant. Grav.",
    volume = "33",
    number = "21",
    pages = "215004",
    year = "2016"
}

@article{Nitz:2017svb,
    author = "Nitz, Alexander H. and Dent, Thomas and Dal Canton, Tito and Fairhurst, Stephen and Brown, Duncan A.",
    title = "{Detecting binary compact-object mergers with gravitational waves: Understanding and Improving the sensitivity of the PyCBC search}",
    eprint = "1705.01513",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P1700088-V4",
    doi = "10.3847/1538-4357/aa8f50",
    journal = "Astrophys. J.",
    volume = "849",
    number = "2",
    pages = "118",
    year = "2017"
}

@article{Adams:2015ulm,
    author = "Adams, T. and Buskulic, D. and Germain, V. and Guidi, G. M. and Marion, F. and Montani, M. and Mours, B. and Piergiovanni, F. and Wang, G.",
    title = "{Low-latency analysis pipeline for compact binary coalescences in the advanced gravitational wave detector era}",
    eprint = "1512.02864",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1088/0264-9381/33/17/175012",
    journal = "Class. Quant. Grav.",
    volume = "33",
    number = "17",
    pages = "175012",
    year = "2016"
}

@article{Aubin:2020goo,
    author = "Aubin, F. and others",
    title = "{The MBTA pipeline for detecting compact binary coalescences in the third LIGO\textendash{}Virgo observing run}",
    eprint = "2012.11512",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1088/1361-6382/abe913",
    journal = "Class. Quant. Grav.",
    volume = "38",
    number = "9",
    pages = "095004",
    year = "2021"
}


@phdthesis{76e97cf9801544919973534ed7028b6a,
title = "Low-latency detection and localization of gravitational waves from compact binary coalescences",
abstract = "Following the first direct detection of gravitational waves by LIGO, the next breakthrough could be joint observations with electromagnetic emissions. This thesis presents the scientific motivation and development of a new low-latency binary merger gravitational wave detect ion pipeline to help facilitate capture of prompt electromagnetic emissions. This new development includes the exploration of coherent information from different detectors, a novel significance evaluation method for gravitational wave signals, and computational acceleration using Graphics Processing Units. This thesis reports on the pipeline performance using realistic data, and also reports on a preliminary online search result during the first Advanced LIGO science run.",
keywords = "Gravitational wave, Low-latency search, Compact binary coalescences, Graphic processing unit",
author = "Qi Chu",
year = "2017",
doi = "10.4225/23/5987feb0a789c",
language = "English",
school = "The University of Western Australia",

}

@article{Allen:2005fk,
    author = "Allen, Bruce and Anderson, Warren G. and Brady, Patrick R. and Brown, Duncan A. and Creighton, Jolien D. E.",
    title = "{FINDCHIRP: An Algorithm for detection of gravitational waves from inspiraling compact binaries}",
    eprint = "gr-qc/0509116",
    archivePrefix = "arXiv",
    doi = "10.1103/PhysRevD.85.122006",
    journal = "Phys. Rev. D",
    volume = "85",
    pages = "122006",
    year = "2012"
}

@article{Cannon:2011vi,
    author = "Cannon, Kipp and others",
    title = "{Toward Early-Warning Detection of Gravitational Waves from Compact Binary Coalescence}",
    eprint = "1107.2665",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.IM",
    reportNumber = "LIGO-P0900004, LIGO-P0900004-V34",
    doi = "10.1088/0004-637X/748/2/136",
    journal = "Astrophys. J.",
    volume = "748",
    pages = "136",
    year = "2012"
}

@article{Sachdev:2020lfd,
    author = "Sachdev, Surabhi and others",
    title = "{An Early-warning System for Electromagnetic Follow-up of Gravitational-wave Events}",
    eprint = "2008.04288",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    doi = "10.3847/2041-8213/abc753",
    journal = "Astrophys. J. Lett.",
    volume = "905",
    number = "2",
    pages = "L25",
    year = "2020"
}

@article{PhysRevD.82.044025,
  title = {Singular value decomposition applied to compact binary coalescence gravitational-wave signals},
  author = {Cannon, Kipp and Chapman, Adrian and Hanna, Chad and Keppel, Drew and Searle, Antony C. and Weinstein, Alan J.},
  journal = {Phys. Rev. D},
  volume = {82},
  issue = {4},
  pages = {044025},
  numpages = {6},
  year = {2010},
  month = {Aug},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.82.044025},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.82.044025}
}

@ARTICLE{2015arXiv150404632C,
       author = {{Cannon}, Kipp and {Hanna}, Chad and {Peoples}, Jacob},
        title = "{Likelihood-Ratio Ranking Statistic for Compact Binary Coalescence Candidates with Rate Estimation}",
      journal = {arXiv e-prints},
     keywords = {Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2015,
        month = apr,
          eid = {arXiv:1504.04632},
        pages = {arXiv:1504.04632},
archivePrefix = {arXiv},
       eprint = {1504.04632},
 primaryClass = {astro-ph.IM},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2015arXiv150404632C},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@phdthesis{Heather,
	author = {Heather Kin Yee Fong},
	month = 7,
	school = {Department of Physics, University of Toronto},
	title = {From Simulations to Signals: Analyzing Gravitational Waves from Compact Binary Coalescences},
	year = 2018}

@article{Ashton:2018jfp,
      author         = "Ashton, Gregory and others",
      title          = "{Bilby: A user-friendly Bayesian inference library for
                        gravitational-wave astronomy}",
      journal        = "Astrophys. J. Suppl. Ser.",
      volume         = "241",
      year           = "2019",
      number         = "2",
      pages          = "27",
      doi            = "10.3847/1538-4365/ab06fc",
      eprint         = "1811.02042",
      archivePrefix  = "arXiv",
      primaryClass   = "astro-ph.IM",
      SLACcitation   = "%%CITATION = ARXIV:1811.02042;%%"
}

@article{Romero-Shaw:2020owr,
    author = "Romero-Shaw, I. M. and others",
    title = "{Bayesian inference for compact binary coalescences with bilby: validation and application to the first LIGO\textendash{}Virgo gravitational-wave transient catalogue}",
    eprint = "2006.00714",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.IM",
    doi = "10.1093/mnras/staa2850",
    journal = "Mon. Not. Roy. Astron. Soc.",
    volume = "499",
    number = "3",
    pages = "3295--3319",
    year = "2020"
}

@misc{lalinference_o2,
  author = "{LIGO Scientific Collaboration and Virgo Collaboration}",
  title = {{LALSuite software, LALInference O2 branch}},
  year = {2018},
  publisher = {GitLab},
  journal = {GitLab repository},
  note    = {\url{https://git.ligo.org/lscsoft/lalsuite/tree/lalinference_o2}},
  commit = {dbff6f2ce5bb231733b2384df267a0a88840b2ca}
}

@article{Veitch:2014wba,
        title = {{Robust parameter estimation for compact binaries with ground-based gravitational-wave observations using the LALInference software library}},
        author = {Veitch, J. and others},
        journal = {Phys. Rev. D},
        volume = {91},
        issue = {4},
        pages = {042003},
        numpages = {25},
        year = {2015},
        month = {Feb},
        publisher = {American Physical Society},
        doi = {10.1103/PhysRevD.91.042003},
        eprint         = "1409.7215",
        archivePrefix  = "arXiv",
        primaryClass   = "gr-qc",
}

@BOOK{1992grle.book.....S,
       author = {{Schneider}, Peter and {Ehlers}, J{\"u}rgen and {Falco}, Emilio E.},
        title = "{Gravitational Lenses}",
         year = 1992,
          doi = {10.1007/978-3-662-03758-4},
       adsurl = {https://ui.adsabs.harvard.edu/abs/1992grle.book.....S},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{Liu:2020par,
    author = "Liu, Xiaoshu and Hernandez, Ignacio Magana and Creighton, Jolien",
    title = "{Identifying strong gravitational-wave lensing during the second observing run of Advanced LIGO and Advanced Virgo}",
    eprint = "2009.06539",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.HE",
    doi = "10.3847/1538-4357/abd7eb",
    journal = "Astrophys. J.",
    volume = "908",
    number = "1",
    pages = "97",
    year = "2021"
}

@article{Lo:2021nae,
    author = "Lo, Rico K. L. and Maga\~na Hernandez, Ignacio",
    title = "{A Bayesian statistical framework for identifying strongly-lensed gravitational-wave signals}",
    eprint = "2104.09339",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    month = "4",
    year = "2021"
}

@article{Blanchet:1995ez,
    author = "Blanchet, Luc and Damour, Thibault and Iyer, Bala R. and Will, Clifford M. and Wiseman, Alan G.",
    title = "{Gravitational radiation damping of compact binary systems to second postNewtonian order}",
    eprint = "gr-qc/9501027",
    archivePrefix = "arXiv",
    doi = "10.1103/PhysRevLett.74.3515",
    journal = "Phys. Rev. Lett.",
    volume = "74",
    pages = "3515--3518",
    year = "1995"
}

@article{PhysRevD.44.3819,
  title = {Choice of filters for the detection of gravitational waves from coalescing binaries},
  author = {Sathyaprakash, B. S. and Dhurandhar, S. V.},
  journal = {Phys. Rev. D},
  volume = {44},
  issue = {12},
  pages = {3819--3834},
  numpages = {0},
  year = {1991},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.44.3819},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.44.3819}
}

@article{Poisson:1997ha,
    author = "Poisson, Eric",
    title = "{Gravitational waves from inspiraling compact binaries: The Quadrupole moment term}",
    eprint = "gr-qc/9709032",
    archivePrefix = "arXiv",
    doi = "10.1103/PhysRevD.57.5287",
    journal = "Phys. Rev. D",
    volume = "57",
    pages = "5287--5290",
    year = "1998"
}

@article{Damour:2001bu,
    author = "Damour, Thibault and Jaranowski, Piotr and Schaefer, Gerhard",
    title = "{Dimensional regularization of the gravitational interaction of point masses}",
    eprint = "gr-qc/0105038",
    archivePrefix = "arXiv",
    reportNumber = "IHES-P-01-19",
    doi = "10.1016/S0370-2693(01)00642-6",
    journal = "Phys. Lett. B",
    volume = "513",
    pages = "147--155",
    year = "2001"
}

@article{Mikoczi:2005dn,
    author = "Mikoczi, Balazs and Vasuth, Matyas and Gergely, Laszlo A.",
    title = "{Self-interaction spin effects in inspiralling compact binaries}",
    eprint = "astro-ph/0504538",
    archivePrefix = "arXiv",
    doi = "10.1103/PhysRevD.71.124043",
    journal = "Phys. Rev. D",
    volume = "71",
    pages = "124043",
    year = "2005"
}

@article{Blanchet:2005tk,
    author = "Blanchet, Luc and Damour, Thibault and Esposito-Farese, Gilles and Iyer, Bala R.",
    title = "{Dimensional regularization of the third post-Newtonian gravitational wave generation from two point masses}",
    eprint = "gr-qc/0503044",
    archivePrefix = "arXiv",
    doi = "10.1103/PhysRevD.71.124004",
    journal = "Phys. Rev. D",
    volume = "71",
    pages = "124004",
    year = "2005"
}

@article{Arun:2008kb,
    author = "Arun, K. G. and Buonanno, Alessandra and Faye, Guillaume and Ochsner, Evan",
    title = "{Higher-order spin effects in the amplitude and phase of gravitational waveforms emitted by inspiraling compact binaries: Ready-to-use gravitational waveforms}",
    eprint = "0810.5336",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1103/PhysRevD.79.104023",
    journal = "Phys. Rev. D",
    volume = "79",
    pages = "104023",
    year = "2009",
    note = "[Erratum: Phys.Rev.D 84, 049901 (2011)]"
}

@article{Buonanno:2009zt,
    author = "Buonanno, Alessandra and Iyer, Bala and Ochsner, Evan and Pan, Yi and Sathyaprakash, B. S.",
    title = "{Comparison of post-Newtonian templates for compact binary inspiral signals in gravitational-wave detectors}",
    eprint = "0907.0700",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1103/PhysRevD.80.084043",
    journal = "Phys. Rev. D",
    volume = "80",
    pages = "084043",
    year = "2009"
}

@article{Bohe:2013cla,
    author = "Boh\'e, Alejandro and Marsat, Sylvain and Blanchet, Luc",
    title = "{Next-to-next-to-leading order spin\textendash{}orbit effects in the gravitational wave flux and orbital phasing of compact binaries}",
    eprint = "1303.7412",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1088/0264-9381/30/13/135009",
    journal = "Class. Quant. Grav.",
    volume = "30",
    pages = "135009",
    year = "2013"
}

@article{Bohe:2015ana,
    author = "Boh\'e, Alejandro and Faye, Guillaume and Marsat, Sylvain and Porter, Edward K.",
    title = "{Quadratic-in-spin effects in the orbital dynamics and gravitational-wave energy flux of compact binaries at the 3PN order}",
    eprint = "1501.01529",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1088/0264-9381/32/19/195010",
    journal = "Class. Quant. Grav.",
    volume = "32",
    number = "19",
    pages = "195010",
    year = "2015"
}

@article{Mishra:2016whh,
    author = "Mishra, Chandra Kant and Kela, Aditya and Arun, K. G. and Faye, Guillaume",
    title = "{Ready-to-use post-Newtonian gravitational waveforms for binary black holes with nonprecessing spins: An update}",
    eprint = "1601.05588",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    doi = "10.1103/PhysRevD.93.084054",
    journal = "Phys. Rev. D",
    volume = "93",
    number = "8",
    pages = "084054",
    year = "2016"
}

@article{Bohe:2016gbl,
    author = "Boh\'e, Alejandro and others",
    title = "{Improved effective-one-body model of spinning, nonprecessing binary black holes for the era of gravitational-wave astrophysics with advanced detectors}",
    eprint = "1611.03703",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P1600315",
    doi = "10.1103/PhysRevD.95.044028",
    journal = "Phys. Rev. D",
    volume = "95",
    number = "4",
    pages = "044028",
    year = "2017"
}

@INPROCEEDINGS{2015JPhCS.610a2021V,
       author = {{Vallisneri}, Michele and {Kanner}, Jonah and {Williams}, Roy and {Weinstein}, Alan and {Stephens}, Branson},
        title = "{The LIGO Open Science Center}",
     keywords = {General Relativity and Quantum Cosmology, Astrophysics - High Energy Astrophysical Phenomena, Astrophysics - Instrumentation and Methods for Astrophysics},
    booktitle = {Journal of Physics Conference Series},
         year = 2015,
       series = {Journal of Physics Conference Series},
       volume = {610},
        month = may,
          eid = {012021},
        pages = {012021},
          doi = {10.1088/1742-6596/610/1/012021},
archivePrefix = {arXiv},
       eprint = {1410.4839},
 primaryClass = {gr-qc},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2015JPhCS.610a2021V},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}



%%%%%%%%%%%%%%%%%%%%%%%%EXAMPLE%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


@conference{Ful83,
   author = "William Fulton",
    title = "Introduction to intersection theory in algebraic geometry",
booktitle = "Regional Conference Series in Mathematics",
   number = 54,
     year = 1983}
     
@inproceedings{GMP81,
   author = "Mark Goresky and Robert MacPherson",
    title = "On the topology of complex algebraic maps",
booktitle = "Algebraic Geometry Proceedings, La R\'abida,
             Lecture Notes in Mathematics",
   number = 961,
     year = 1981}    
     
@phdthesis{Pat85,
  author = "V. Pati",
   title = "What is the title??",
  school = "Princeton",
    year = 1985}
         
@unpublished{PP98,
  author = "Adam Parusi\'nski and Piotr Pragacz",
   title = "Characteristic classes of hypersurfaces and characteristic cycles",
    note = "preprint",
   month = "January",
    year = 1998}

@article{TM83,
  author = "L\^e D{\~u}ng Trang and Zoghman Mebkhout",
   title = "Vari\'et\'es caract\'er\-istiques et vari\'et\'es polaires",
 journal = "C. R. Acad. Sc. Paris",
  volume = 296,
    year = 1983,
   pages = "129--132"}
 
